Subject: Trainer Candidate - Swati Singh
From: Swati Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 03:28:41 -0500

| | Tech Support Test

Name | Swati Singh
E-mail | [email-masked]
Phone Number | (91) 8766281670
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon Sector 39

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant Technology Solutions | Process Specialist | NA | 42500
Previous Employer 1 | Scorg international | Senior Process Executive | 31/03/2021 | 23700
Previous Employer 2 | We Make Brands | Social Media Accounts Manager | 31/10/2020 | 17500

If Selected, how much time do you need to join? | 2 Months
Please briefly describe your work experience specifically in Quality? | Currently I am working as a Process Specialist where my role is to audit the cases, providing feedbacks using 5 Whys to get the root cause of any opportunity areas, conducting coaching sessions, OH, Huddles, and also working on any client escalations if needed. Apart from a QA role I have also worked on 2 Lean Process Improvement projects which were launched globally in the process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a time when one of the pillars almost got multiple escalation from client side due to which it was relaunched and it was a very critical situation because one single error would have lead to loosing the pillar. However, we planned and dedicated one QA and SME to a batch of 10 agents and conducted refresher sessions, proposed query trackers with SLA, also we proposed two level of team to avoid any errors. That time we also proposed a Lean Idea to collate the websites and to explain the keywords along with the examples to reduce the knowledge gap.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing customers with the appropriate resolutions depending on their current ask. However, great customer service would be understanding the root cause of their issue and providing long term resolution to them.
What according to you makes you a good candidate for this position? | I have experience in Quality since past one year. Although during this one year I have not only worked as a QA but also worked and gain knowledge about six sigm and lean methodology. I understand that there is a situation difference between the process knowledge and the ground scenarios which agents faces generally, so I happen to work accordingly.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |